/* ====---- GENERAL ----==== */
ul, ol{list-style:inherit}
a:focus{outline:0 !important}
#lhc_status_container{right:3px !important}
/* ====---- SLIDER ----==== */
img[data-u='image']{max-height:600px}
.sliderCon{width:1920px;height:600px}
.slides{width:1920px;height:600px}
.opacity-img{width:1920px;height:600px}
.opacity-img{background:#000;opacity:0.2}
/* ====---- MAIN ----==== */
main .headline-style-top, 
main .headline-style-sub{font-weight:500;letter-spacing:-0.025em}
/* ====---- FOOTER ----==== */
footer .fooline1{width:60px;height:2px;margin:10px 0 15px 0}
/* ====---- KOPFGRAFIK ----==== */
img[data-u="images"] {max-height: 275px !important;}
/* ====---- ICONS ----==== */
.iw-icons{margin-right:25px;width:75px;height:75px}
/* ====---- Musterbilder ----==== */
.musterL{float:right;margin-left:35px}
.musterR{float:left;margin-right:35px}
@media screen and (max-width:767px){
.iw-icons{display:block;clear:both;width:auto;height:auto;margin: 0 auto 35px auto}
.musterL, .musterR{float:inherit;margin:0}
.musterL img, .musterR img{display:block !important;clear:both}
}
main .contentX{line-height:165%}
main ul, ol {line-height:190%}
main .headline-style-sub{line-height:150%}